Bug 14315 - gdialog doesn't use height and width
gdialog doesn't use height and width
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-20 12:01 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 22:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-07-20 12:01:46 EDT
Although you do get these options in the help text (ie. when you do enter
gdialog without any option), gdialog doesn't use <height> and <width>. 
gdialog --yesno hello 10 10
and
gdialog --yesno hello 10000 10000 
do exactly the same thing.
Comment 1 Alan Cox 2000-08-04 22:07:29 EDT
Gdialog accepts options dialog does so that you can use files without
conversion. It doesnt  however honour all of them. Its not even clear how it
should in some cases

Note You need to log in before you can comment on or make changes to this bug.